/**
 * This file has been created automatically by Uni CPO plugin
 * Last modified time: Jan 31 2026, 11:28:45
 */


        .uni-node-d03b5b3f .uni-row-content-wrap {
				 color: #333333;																																										        }
				            .uni-node-d03b5b3f .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-52d56bec {
		 float: left;		 width: 100%; 								        }
        .uni-node-52d56bec .uni-col-content {
																						        }

		

        .uni-node-216c4747 {
								        }
		            .uni-node-216c4747 .uni-cpo-module-select-label {
															            }
		        .uni-node-216c4747 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-c1585f1c {
		 margin-top: 20px!important; 						        }
		            .uni-node-c1585f1c .uni-cpo-module-select-label {
															            }
		        .uni-node-c1585f1c select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-d305b21b {
			 color: #595959;															 font-size: 14px; 									 margin-top: 0px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-fce628b4 {
			 color: #161616;												 font-weight: 700;			 font-size: 14px; 									 margin-top: 20px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-d5dc79f4 {
												        }
                    .uni-node-d5dc79f4 .uni-cpo-module-text_area-label {
                                                                        }
                .uni-node-d5dc79f4 textarea {
			 width: 100%!important;			 height: 100px!important;																								 background-color: #ffffff!important;			 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 			 padding-top: 4px!important; 			 padding-bottom: 4px!important; 			 padding-left: 10px!important; 			 padding-right: 10px!important;         }

		            .uni-node-d5dc79f4 textarea:focus, .uni-node-d5dc79f4 textarea:active {
            background-color: #ffffff;
            }
		
		

        .uni-node-d16045eb {
                                                        }

                    .uni-node-d16045eb .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-d16045eb input[type="text"], .uni-node-d16045eb input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-80ad84e4 .uni_cpo_cenarollupeconomy-field {
			 color: #ff0000;												 font-weight: 700;			 font-size: 20px; 									 margin-top: 10px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-002c7fb0 .uni_cpo_cenasdphrollupeconomy-field {
			 color: #ff0000;												 font-weight: 600;			 font-size: 15px; 									 margin-top: 5px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-f92b990b .uni_cpo_cenazaksrollupeconomy-field {
			 color: #000000;												 font-weight: 400;			 font-size: 15px; 									 margin-top: 5px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

